Subject: Ticket Assigned - Credit balance not available in my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 11:05:14 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit balance not available in my account Dear sir ,

I was Sr 65.00 credit ballance in my account 0578604769<tel:0578604769> but I'm not able to use it because there showing no credit ballance available and I already emailed you 2 days ago and many time I signout and sign in but still same problem
So please check it and solve the problem

Please find attachment

Sent from Shaheen Snacks

Shaheen Snacks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051796